@charset "utf-8";
/* common */

* html div#Wrapper{
    height:100%;}

#Wrapper{
	width:100%;
	margin:0 auto;
	height:100%;
	text-align:left;
	min-height:100%;
	position:relative;
	}
	
body > #Wrapper{
	height:auto;
	}
	
#contents{
	width:1000px;
	margin:0 auto;
	font-size:12px;
	padding-bottom:100px;}
	



	
	
#footer{
	width: 100%;
	height:100px;
	background:url("../images/common/footer/footer.jpg") bottom repeat-x #d4d4d4;
	bottom:0px;
	text-align:left;
	position: absolute;
	}
	
.footer{
	width: 1000px;
	text-align:left;
	margin: 0 auto;}
	

	